package com.yd.api.agms.vo.insurer;

import com.yd.api.result.CommonResult;

/**
 * @author xxy
 */
public class SealUploadResponseVO {

    private String fileUrl;

    private CommonResult commonResult;



    /**
     * 获取
     *
     * @return the commonResult
     */
    public CommonResult getCommonResult() {
        return this.commonResult;
    }

    /**
     * 设置
     *
     * @param commonResult the  to set
     */
    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }

    /**
     * 获取
     *
     * @return the fileUrl
     */
    public String getFileUrl() {
        return this.fileUrl;
    }

    /**
     * 设置
     *
     * @param fileUrl the  to set
     */
    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    @Override
    public String toString() {
        return "SealUploadResponseVO{" +
                "fileUrl='" + fileUrl + '\'' +
                ", commonResult=" + commonResult +
                '}';
    }
}
